.hov1{
 background-color: blue;
}
.hov3{
    background-color: red;
   }

#div2{
    width: 200px;
    height: 200px;
    border: 1px solid black;
}

form > input {
    width: 10%;
    font-size: 20px;
    margin-top: 1rem;
    display: flex;
    justify-content: space-around;
}


#divHover{
    margin-top: 3rem;
    background-color: aqua;
    width: 100px;
    height: 100px;
    border: 1px solid black;  
      position: relative;
transition:  left 3s;
  margin-bottom: 4rem;
  left: 0px;
}

#inpConsole{
    margin-top: 5rem;
    display: flex;
}